imagePreview = "Preview"
name = "Name"
noImage = "No image"
mainTitle = "Main Properties"
categoryName = "Categories"
imageTitle = "Image"
newImage = "New image"
descriptionTitle = "Description"
upload = "Upload"
positionInList = "Position in the list"
delete = "Delete"
categortiesTitle = "Categories"
formTitle = "Edit Image"
